.content {
  padding-top: 2em;
  padding-bottom: 2em;
  position: relative;
  z-index: 0;
  font-size: 10px;
}
.header {
  /*font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;*/
  font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
  font-size: 15px;
  font-weight: bold;
}

.header .primary-navigation a,
.header .log-in a {
  display: block;
  /*padding: 1.10em 0.5em;*/
  padding: 1.00em 0.5em;
  cursor: pointer;
}
.header .primary-navigation a {
    color: #fff;
}
.header .special {
  padding: 1.15em 0;
  margin-right: 0;
}
.log-in-and-cart .top-level-inner-container {
  position: relative;
}
.log-in-and-cart ul {
  position: absolute;
  right: 0px;
  /*top: 0.25em;*/
  top:1em;
  color: #9bd0ed;
}
.log-in-and-cart ul li {
    padding: 0 3px;
}

.log-in-and-cart ul li a {
    font-weight: normal;
    color: #7fc4ea;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
}

.header .primary-navigation ul li a {
    color: #fff;
    font-weight: lighter;
}

.header .primary-navigation ul li a.active-main-menu {
    // color: #644026;
    color: #666;
}

.header .primary-navigation ul li ul li a {
    // color: #757679;
    color: #666;
}

.fa-shopping-cart:before {
    content: url("/images/icon-cart.png");
}

@media screen and (max-width: 1199px) {
    .header {
        font-size: 14px;
    }
    .header .primary-navigation a, .header .log-in a {
        padding: 1.15em 0.2em;
    }

    .dropdown-toggle:after {
        content: "";
        float: right;
    }

}
@media screen and (max-width: 767px) {
    .header {
        font-size: 14px;
    }
    .log-in-and-cart ul {
        color: #fff;
    }
    .fa-shopping-cart:before {
        content: url("/images/icon-cart-mobile.png");
    }
    #top-site-search {
        display: none;
    }
    .footer-search #top-site-search {
        display: block;
    }
    .dropdown-menu {
        min-width: 270px;
    }
    .dropdown-toggle:after {
        content: "";
        float: right;
    }

    .img-circle.img-circle-icons__mobile{
      background: #666;
      float: left;
      margin: 0 7.5px !important;
      position: relative;
    }

    .img-circle.img-circle-icons__mobile:first-child{
      margin: 0 7.5px 0 40px !important;
    }

    .img-circle.img-circle-icons__mobile:last-child{
      margin: 0 0 0 7.5px !important;
    }

    .fa.fa__mobile {
      position: absolute;
      top: 0px;
      left: -19px;
    }

    .fa.fa-facebook.fa__mobile {
      left: -17px;
    }

}